Index: maturin/Cargo.toml
===================================================================
--- maturin.orig/Cargo.toml
+++ maturin/Cargo.toml
@@ -94,7 +94,6 @@ clap = { version = "4.0.0", features = [
     "wrap_help",
     "unstable-styles",
 ] }
-clap_complete_command = { version = "0.6.1", optional = true }
 
 # log
 tracing = "0.1.36"
@@ -142,9 +141,7 @@ which = "6.0.0"
 [features]
 default = ["full", "rustls"]
 
-full = ["cli-completion", "scaffolding", "upload"]
-
-cli-completion = ["dep:clap_complete_command"]
+full = ["scaffolding", "upload"]
 
 upload = [
     "ureq",
